[Wiki.js](https://github.com/Requarks/wiki) with a postgres backend.

# Volumes
- `/home/wikijs/data`

# Environment Variables
## DB_TYPE
- default: postgres

One of:
- postgres
- mysql
- mariadb
- mssql
- sqlite

In case of `sqlite`, non of the other database options are of concern.

## DB_HOST
Database host.

## DB_PORT
- default: 5432

Database port.

## DB_NAME
- default: wikijs

Database name.

## DB_USER
- default: wikijs

Database user.

## DB_PASSWORD
Password for the database user.

## DB_SSL
- default: false

Whether to use ssl for the database connection.

## MAX_FILE_SIZE
- default: 5242880

Maximum upload size in bytes per file.

## MAX_FILES_PER_REQUEST
- default: 20

Maximum file uploads per request.

# Ports
- 3000
